body, li, p {
    font-size: 15px;
}
footer ul li, footer ul li a {
    color: #d9d7d7;
}
.list li:before, footer ul li:before {
    content: "\f105";
    font-family: FontAwesome;
}
.logos, .new-launch-bg-white, .new-launch-pic, .testimonial .pic {
    overflow: hidden;
}
* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Poppins, sans-serif;
    color: #212529;
    line-height: 1.6;
}
@font-face {
    font-family: FontAwesome;
    src: url('../fonts/FontAwesome.eot');
    src: url('../fonts/FontAwesome.eot?#iefix') format('embedded-opentype'), url('../fonts/FontAwesome.woff2') format('woff2'), url('../fonts/FontAwesome.woff') format('woff'), url('../fonts/FontAwesome.ttf') format('truetype'), url('../fonts/FontAwesome.svg#FontAwesome') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
.fa {
    display: inline-block;
    font: 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-sort-desc:before, .fa-sort-down:before {
    content: "\f0dd"}
.fa-bell:before {
    content: "\f0f3"}
.fa-phone:before {
    content: "\f095"}
.fa-map-marker:before {
    content: "\f041"}
.fa-whatsapp:before {
    content: "\f232"}
.fa-facebook-f:before, .fa-facebook:before {
    content: "\f09a"}
.fa-linkedin:before {
    content: "\f0e1"}
.fa-twitter:before {
    content: "\f099"}
.fa-instagram:before {
    content: "\f16d"}
.fa-youtube:before {
    content: "\f167"}
.fa-pinterest:before {
    content: "\f0d2"}
.fa-mobile-phone:before, .fa-mobile:before {
    content: "\f10b"}
.fa-envelope:before {
    content: "\f0e0"}
.ptb100 {
    padding: 5px 0;
}
.ptb80 {
    padding: 80px 0;
}
.ptb70 {
    padding: 70px 0;
}
.ptb40 {
    padding: 40px 0;
}
.pb70 {
    padding: 0 0 70px;
}
.pt100 {
    padding: 100px 0 0;
}
.pt80 {
    padding: 80px 0 0;
}
.pt70 {
    padding: 70px 0 0;
}
.pt40 {
    padding: 40px 0 0;
}
.mb100, .mt100 {
    margin: 10px 0 0;
}
.mt80 {
    margin: 80px 0 0;
}
.mt70 {
    margin: 70px 0 0;
}
.mt40 {
    margin: 40px 0 0;
}
.img-fluid, .leaf-sec .leaf img, .video-section .vd video {
    width: 100%}
a, a:hover {
    text-decoration: none;
    transition: .3s ease-in;
}
.headdin11 {
    color: #000;
    font-size: 40px;
    margin-bottom: 25px;
    font-weight: 400;
}
.main-menu, .slider-data h3 {
    margin: 30px 0 0;
}
p {
    color: #424242;
    text-align: justify;
}
.header {
    background: #ffffff;
    position: sticky;
    top: 0;
    z-index: 8;
    padding: 5px 0;
}
.top-bar {
    background: #082741;
    padding: 10px 0;
}
.top-sec{
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
   
}
.mobile-no {
    float: right;
    margin: 5px 20px 0 0;
}
.mobile-no a, .new-launch .headdin11, .social-network a.icoFacebook:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoLinkedin:hover i, .social-network a.icoRss:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoVimeo:hover i, .tab-sec .nav-tabs li a:hover, .thanks .headdin11 {
    color: #fff;
}
.list li, .new-launch-box, .new-launch-pic, .ps-timeline-sec, .ps-timeline-sec .box, .slider-logo, .timeline, .video-section {
    position: relative;
}
.main-vd, .service-box {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.slider-data, .vd:before {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%}
.vd:before {
    top: 0;
    z-index: 1;
    content: "";
    background: #020024;
    background: linear-gradient(180deg, rgb(228 226 255 / 35%) 0, rgb(3 3 3 / 40%) 35%, rgb(0 0 0) 100%);
}
/* .slider-data {
    top: 40%;
    right: 0;
   color: white;
} */
/* .slider-data h5 {
    font-size: 28px;
    color: #fff;
    font-weight: 300;
} */
.slider-data ul{
    margin: 0;padding: 0;
    margin-top: 10px;
}
.slider-data ul li {
   list-style: none;
   display: inline;
   margin-right: 15px;
}
.slider-data ul li:hover a{
    color: #843035;
}
.slider-data ul li a{
    color: white;
}
.slider-data h3 {
    color: #fff;
    font-size: 50px;
    line-height: 1.2;
    font-weight: 300;
}
.slider-data h4 {
    font-weight: 400;
    margin: 50px 0 0;
    color: #cb9966;
    font-size: 28px;
}
.section1 {
    background: linear-gradient(360deg, rgb(0 0 0) 0, rgb(3 3 3) 0, rgb(0 0 0 / 91%) 100%);
    text-align: center;
}
.section1 h3 {
    font-size: 38px;
    color: #fff;
    font-weight: 400;
}
.about-data {
    padding: 15px 90px 0;
}
.bggray {
    background: #f9f3ee;
}

.headding22 {
    font-size: 35px;
    text-align: left;
}
.our-specialization {
    width: 100%;
    margin: 120px 0 0;
}
.hot-property-sec .col-md-3 {
    padding: 0 7px;
}
.rent-or-sale-box {
    position: relative;
    font-size: 17px;
    margin: 5px;
}
.absolute1 {
    position: absolute;
    top: 10px;
    left: 10px;
}
.absolute2 {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: #fff;
    padding: 3px 10px;
}
.p-id {
    background: rgb(0 0 0 / 68%);
    padding: 3px 8px;
    color: #fff;
    margin-bottom: 5px;
}
.rent-sale {
    background: #bf8f60;
    padding: 3px 10px;
    color: #fff;
    display: inline-block;
}
.border-radius5 {
    border-radius: 3px;
    font-size: 15px;
}
.rent-or-sale-box-main .propertyname {
    position: relative;
    padding: 5px;
    text-align: center;
    font-size: 18px;
}
.rent-or-sale-box-main {
    margin: 0 0 15px;
}
.witdh1200 {
    max-width: 1300px;
}
.testimonial {
    text-align: left;
    padding: 30px 20px 50px;
    min-height: 262px;
    position: relative;
    margin-bottom: 45px;
    border-left: 1px solid #cacaca;
}
.testimonial:after, .testimonial:before {
    content: "";
    position: absolute;
    bottom: -40px;
    left: 0;
}
.testimonial:after {
    border-right: none;
    border-left: 125px solid transparent;
    left: auto;
    right: 0;
}
.testimonial .icon {
    display: inline-block;
    font-size: 80px;
    color: #ada9a3;
    margin-bottom: 20px;
    opacity: .6;
}
.testimonial .description {
    font-size: .875rem;
    text-align: left;
    margin-bottom: 30px;
    font-weight: 400;
    line-height: 1.25rem;
}
.testimonial .testimonial-content {
    width: 100%;
    position: absolute;
    left: 5%}
.testimonial .pic {
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 50%;
    z-index: 1;
    position: relative;
}
.testimonial .pic img {
    width: 100%;
    height: auto;
}
.testimonial .title {
    font-size: .875rem;
    display: inline-block;
    font-weight: 400;
    color: #000;
    text-transform: capitalize;
    margin: 0 0 5px 15px;
    top: 28%;
    position: absolute;
}
.testimonial .post {
    display: block;
    font-size: 14px;
    color: #ffd9b8;
}
.owldooted .owl-theme .owl-controls {
    margin-top: 0;
}
.owldooted .owl-theme .owl-controls .owl-page span {
    width: 15px;
    height: 15px;
    background: #fff;
    border: 2px solid #1f3334;
    margin: 5px;
    opacity: 1;
}
.owldooted .owl-theme .owl-controls .owl-page.active span, .owldooted .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #1f3334;
    border-color: #fff;
}
.management-data-1:after, .management-data:after {
    position: absolute;
    top: 40%;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    content: ""}
.our-clients-sec ul {
    padding: 0;
    margin: 0;
    text-align: center;
}
.our-clients-sec ul li {
    display: inline-block;
    border: 0;
    margin: 0 15px;
    padding: 3px;
}
.width1280 {
    max-width: 1280px;
    margin: 0 auto;
}
.footerinner {
    background: #000000;
    padding: 70px 50px;
}
footer h3 {
    color: #fff;
    font-size: 22px;
    margin-bottom: 15px;
    font-weight: 400;
}
footer ul li {
    position: relative;
    padding-left: 20px;
    list-style: none;
    font-size: 15px;
    margin-bottom: 7px;
    font-weight: 300;
}
footer ul li:before {
    color: #e0dede;
    position: absolute;
    left: 0;
}
footer ul li a:hover {
    color: #cb9865;
}
.footer-links-1 li {
    padding-left: 0;
    margin-bottom: 7px;
}
.footer-links-1 li:before, .res-text, .showdata, .social-circle li a:hover::after, .social-circle li:before {
    display: none;
}
.bottom-band p {
    text-align: center;
    margin: 0;
    padding: 10px;
    font-size: 15px;
}
.footer-links-2 {
    padding-left: 50px;
}
.about-sec {
    background: #f0f0f0;
}
.about-data p {
    line-height: 27px;
    text-align: justify;
}
.ask-us, .leaf-sec, .search-bar-sec h3, .service-box p, .social-circle li a, .social-circle li i, .tab-sec, .tab-sec .nav-tabs, .thanks, .timeline, .timeline .text-box {
    text-align: center;
}
.director-msg-card {
    background-color: #333;
    padding: 70px 40px;
    margin-top: 70px;
}
.director-msg-card150 {
    margin-top: 150px;
}
.director-msg-card img {
    margin-top: -40px;
}
.director-bg .container, .testimonial-sec .container {
    max-width: 1320px;
}
.thanks {
    margin: 100px 0;
    background: #1e1e1e;
    padding: 50px;
}
.ptb-50 {
    padding: 30px 0 0;
}
.search-bar-sec {
    position: absolute;
    bottom: 30%;
    z-index: 3;
    padding: 30px;
    width: 100%}
.search-bar-sec h3 {
    font-size: 40px;
    font-weight: 300;
    color: #fff;
}
.tab-sec .nav-tabs li {
    display: inline-block;
    margin: 0 5px;
}
.tab-sec .nav-tabs li a {
    display: inline-block;
    border: 1px solid #cb9865!important;
    padding: 4px 25px;
    color: #cb9865;
    font-weight: 600;
    border-radius: 0;
}
.tab-sec .nav-tabs .nav-item .active {
    color: #fff;
    background: #cb9865;
    border: 1px solid #cb9865;
}
.search-bar-sec p {
    color: #fff;
    margin-bottom: 3px;
}
.tab-sec .nav-tabs {
    padding: 0;
    margin: 25px 0;
    display: block;
    border: 0;
}
.select-property {
    width: 360px;
    margin: 0 auto;
    position: relative;
}
.select-property .onclick {
    display: block;
    width: 345px;
    margin: 0 auto;
    background: #cb9865;
    color: #fff;
    padding: 5px 0;
    cursor: pointer;
    font-weight: 600;
    font-size: 15px;
}
.select-property .showdata {
    background: rgb(195 142 90 / 78%);
    position: absolute;
    width: 345px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.select-property .showdata ul {
    padding: 0;
    margin: 0;
    text-align: left;
    list-style: none;
}
.select-property .showdata ul li a {
    color: #fff;
    padding: 8px;
    border-bottom: 1px solid #c7925d;
    display: block;
    font-weight: 500;
    font-size: 15px;
}
.search-box {
    background-color: rgb(0 0 0 / 65%);
    padding: 20px;
}
.navbar, .social-circle li a:hover {
    padding: 0;
}
.msg-card-01 {
    padding-left: 85px;
    padding-right: 40px;
}
.management-sec {
    background-color: #efefef;
}
.management-data {
    padding: 15px;
}
.management-data-1 {
    padding: 30px;
}
.management-row {
    background-color: #fefefe;
}
.management-data:after {
    left: -35px;
    border-right: 20px solid #fff;
}
.management-data-1:after {
    right: -35px;
    border-left: 20px solid #fff;
    z-index: 999;
}
.form-sec {
    margin-bottom: 0;
 
    margin-bottom: 20px;
}
.form-sec .contact-form {
    background: #fff;
    padding: 50px;
}
.form-sec .headdin11 {
    text-align: center;
    font-weight: 300;
    margin-bottom: 35px;
}
.form-sec .site-button {
    background: #1a1a1a;
    margin: 0 auto;
    padding: 15px;
    width: 190px;
    font-size: 16px;
}
ul.social-network {
    list-style: none;
    display: inline;
    margin-left: 0!important;
    padding: 0;
}
.ask-us a, .callback a {
    display: block;
}
ul.social-network li {
    display: inline-block;
    line-height: 32px!important;
    margin: 0;
    padding: 0px 0px 0px 9px;
}
.social-network a.icoFacebook:hover {
    background-color: #3b5998;
    transition: .5s ease-in;
}
.social-network a.icoTwitter:hover {
    background-color: #3cf;
    transition: .5s ease-in;
}
.social-network a.icoGoogle:hover {
    background-color: #bd3518;
    transition: .5s ease-in;
}
.social-network a.icoVimeo:hover {
    background-color: #0590b8;
    transition: .5s ease-in;
}
.social-network a.icoLinkedin:hover {
    background-color: #007bb7;
    transition: .5s ease-in;
}
.social-network a.icotripadvisor:hover {
    background-color: #666;
    transition: .5s ease-in;
}
.social-network a.icoyoutube:hover {
    background-color: #b00;
    transition: .5s ease-in;
}
.social-network a.icopinterest:hover {
    background-color: #d53633;
    transition: .5s ease-in;
}
.social-network a.icoinstagram:hover {
    background: #d82564;
    background: -moz-linear-gradient(top, #d82564 0, #d82564 0, #f77d2a 34%, #d82564 58%, #ec474f 73%, #ec474f 73%, #fec662 100%);
    background: -webkit-linear-gradient(top, #d82564 0, #d82564 0, #f77d2a 34%, #d82564 58%, #ec474f 73%, #ec474f 73%, #fec662 100%);
    background: linear-gradient(to bottom, #d82564 0, #d82564 0, #f77d2a 34%, #d82564 58%, #ec474f 73%, #ec474f 73%, #fec662 100%);
    transition: .5s ease-in;
}
.socialHoverClass, a.socialIcon:hover {
    color: #44bcdd;
}
.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    font-size: 15px;
}
.social-circle li i {
    margin: 0;
    line-height: 32px;
}
.social-circle li a:hover i, .triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: .3s;
    transition: .3s ease-in;
    color: #fff;
}
.social-circle i {
    color: #3e4958;
}
.callback a, .common-button {
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
}
.social-network a {
    background-color: #fff;
}
.callback {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    position: fixed;
    right: -48px;
    z-index: 9;
    top: 45%}
.callback a {
    background: #1a1a1a;
    padding: 8px 10px;
    font-weight: 400;
    border: 1px solid #fff;
}
.list, .popup-form-right-side h4 {
    padding: 0;
    margin: 0;
}
.popup-form-right-side .modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 10px solid #cb9865;
    border-radius: .3rem;
    outline: 0;
}
.popup-form-right-side .modal-content .form-control {
    background: #ddd;
}
header ul.social-network {
    float: right;
    margin: 0 0 0 11px;
}
.leaf-sec-main {
    width: 100%;
    margin: -30px auto 0;
    background: #000;
    position: relative;
    z-index: 1;
}
.leaf-sec-main h4 {
    font-weight: 300;
    margin: -25px 0 50px;
    color: #cb9966;
    font-size: 28px;
}
.leaf-sec {
    width: 90%;
    background: #000;
    padding: 0;
    margin: 0 auto;
}
.leaf-sec .leaf {
    display: inline-block;
    vertical-align: bottom;
    width: 27%}
.leaf-sec .leaf:nth-child(2) {
    width: 35%}
.common-button {
    background: #cb9865;
    display: inline-block;
    padding: 10px 25px;
    font-weight: 500;
}
.common-button2, .common-button:hover, .form-sec .contact-form .site-button:hover {
    background: #fff;
    color: #cb9865;
}
.common-button2:hover {
    background: #cb9865;
    color: #fff;
}
.site-button {
    background: #cb9865!important;
    color: #fff!important;
    padding: 7px 20px;
    border: 0!important;
    box-shadow: none!important;
}
.bgwhite {
    background: #fff;
}
.service-box p {
    position: absolute;
    z-index: 9;
    font-size: 20px;
    top: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-weight: 400;
    color: #fff;
}

.border-box-line {
    position: absolute;
    top: 10px;
    width: 94%;
    height: 95%;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 8;
    border: 1px solid #cb9865;
    opacity: 0;
}
.width83 {
    margin: 0 auto;
    width: 83.333333%}
.border-box-line:hover, .parsley-errors-list.filled {
    opacity: 1;
}
.new-launch {
    background: url(../images/new-launch-bg.webp) 0 0/cover no-repeat;
}
.new-launch-box {
    margin-top: 30px;
}
.new-launch-box .apartments-top {
    position: absolute;
    left: 10px;
    top: 10px;
}
.new-launch-box .apartments-top p {
    background: #cb9966;
    color: #fff;
    font-size: 14px;
    padding: 1px 10px;
    border-radius: 3px;
    line-height: 20px;
}
.new-launch-box .apartments-bottom {
    position: absolute;
    bottom: 10px;
    left: 10px;
}
.new-launch-box .apartments-bottom p {
    background: #5dc8d6;
    color: #fff;
    font-size: 15px;
    padding: 1px 10px;
    border-radius: 3px;
    line-height: 20px;
    margin-bottom: 5px;
}
.new-launch-box .apartments-bottom p:last-child {
    background: #0ac984;
}
.new-launch-bg-white {
    background: #fff;
    padding: 15px;
}
.new-launch-bg-white p {
    margin-bottom: 2px;
    font-size: 17px;
    color: #000;
    line-height: 20px;
    font-weight: 400;
    text-align: left;
}
.new-launch-bg-white-first p:first-child {
    min-height: 50px;
}
.new-launch-bg-white .p2 {
    font-weight: 500;
    font-size: 14px;
    color: #cb9865;
}
.new-launch-bg-white-first {
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.new-launch-bg-white-second p {
    margin: 0;
    font-size: 16px;
    color: #545454;
}
.director-msg-card h3, .director-msg-card h4, .small-brown {
    color: #cb9865;
    font-weight: 400;
}
.new-launch-bg-white-second p span {
    font-weight: 500;
    color: #000;
}
.partners-msg {
    padding: 0 5%}
.director-msg-card h4 {
    font-size: 14px;
    text-transform: uppercase;
}
.director-msg-card p {
    color: #e3e3e3;
    font-size: 15px;
  
    font-weight: 300;
}
.small-brown {
    font-size: 18px;
    margin: 0 0 15px;
}
.bgpink {
    background: #f9f3ee;
    max-height: 150px;
}
.form-sec .contact-form .site-button {
    background: #cb9865;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    width: 250px;
    margin: 25px 0 0;
    border: 2px solid #cb9865;
    padding: 10px 0;
}
.form-sec .contact-form .form-control {
    border: 0;
    border-bottom: 2px solid #cb9865;
    border-radius: 0;
    font-size: 14px;
}
.form-mt50 {
    margin-top: 50px;
}
.contact-form {
    box-shadow: 0 10px 10px rgb(0 0 0 / 20%);
}
.pl50 {
    padding-left: 19px;
}
.our-clients-sec {
    background: #f3f4f6;
    padding: 40px 0;
}
.list li {
    padding-left: 20px;
    list-style: none;
    margin-bottom: 5px;
}
.list li a {
    color: #212529;
}
.list li:before {
    color: #212529;
    position: absolute;
    left: 0;
}
b, strong {
    font-weight: 600!important;
}
.timeline {
    width: 100%;
    padding: 200px 0 0;
    background-color: #f9f3ee;
}
.timeline .back-line {
    position: absolute;
    height: 1px;
    background-color: #9ca3bb;
    top: 50%;
    width: 96%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.timeline .text-box {
    width: 180px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    margin-top: -16px;
    min-height: 246px;
}
.timeline .text-box .number {
    width: 35px;
    height: 35px;
    background-color: #d7e7eb;
    color: #9ca3bb;
    border: 1px solid #9ca3bb;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}
.timeline .text-box .st-line {
    width: 1px;
    height: 80px;
    background: #9ca3bb;
    margin-bottom: 10px;
}
.timeline .text-box-up .st-line {
    width: 1px;
    height: 80px;
    background: #9ca3bb;
    margin-top: 10px;
    margin-bottom: 0!important;
}
.timeline-box {
    display: flex;
    justify-content: center;
}
.text-box-up {
    margin-top: -180px!important;
}
.ask-us {
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 0;
}
.ask-us img {
    border-radius: 50%;
    border: 5px solid #bf8f60;
}
.ask-us p {
    margin: 1px;
    background: #cb9865;
    padding: 3px 8px;
    color: #241303;
    border-radius: 5px;
    font-weight: 500;
}
.banner .slider-content {
    position: absolute;
    z-index: 8;
    top: 12%;
    left: 144px;
    transform: translate(27px, 29%);
}
.banner .slider-content h3 {
    font-size: calc(15px + (20 - 15) * ((100vw - 320px) / (1920 - 320)));
    margin-bottom: 24px;
    margin-top: 16px;
    line-height: 1.5;
    clear: both;
}
.banner h1 {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    margin-bottom: 0;
    line-height: 1.1em;
    font-size: calc(22px + (60 - 26) * ((100vw - 320px) / (1920 - 320)));
}
.banner .theme_btn {
    padding: 14px 26px;
    border: 2px solid #fe7d0b;
    letter-spacing: 1px;
    text-align: center;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    transition: all 0.5s ease;
    z-index: 0;
    float: left;
    background: #fe7d0b;
    line-height: 1.5;
}

.banner .theme_btn:hover {
    background-color: white;
    color: #000;
    border-color: white;
}

.card p {
    color: #424242;
    text-align: justify;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}
.testimonial-item i{
    font-size: 45px;
    color: #843035;
    margin-bottom: 15px;
}
.fa-bell {
    animation: .5s ease-in-out infinite bellRinging;
}
@keyframes bellRinging {
    0%, 100% {
    transform: rotate(0);
}
50% {
    transform: rotate(20deg);
}
}.parsley-errors-list {
    margin: 2px 0 3px;
    padding: 0;
    list-style-type: none;
    font-size: .9em;
    line-height: .9em;
    opacity: 0;
    color: #b94a48;
    transition: .3s ease-in;
    -o-transition: .3s ease-in;
    -moz-transition: .3s ease-in;
    -webkit-transition: .3s ease-in;
}
@keyframes slide {
    from {
    transform: translateX(0);
}
to {
    transform: translateX(-100%);
}
}.logos {
    white-space: nowrap;
    position: relative;
}
.logos:after, .logos:before {
    position: absolute;
    top: 0;
    width: 250px;
    height: 100%;
    content: "";
    z-index: 2;
}
.logos:hover .logos-slide {
    animation-play-state: paused;
}
.logos-slide {
    display: inline-block;
    animation: 35s linear infinite slide;
}
.logos-slide img {
    margin: 0 10px;
}

@media only screen and (max-width:1299px) {
    .search-box {
    padding: 20px 10px;
}
.tab-sec .nav-tabs li a {
    padding: 4px 5px;
}
.search-bar-sec h3 {
    font-size: 25px;
}
.tab-sec .nav-tabs {
    margin: 5px 0 25px;
}
}@media only screen and (max-width:1220px) {
    .stellarnav li a {
    padding: 10px 2px;
    font-size: 13px;
}
}@media only screen and (max-width:1199px) {
  
.slider-data h3 {
    font-size: 40px;
}
.form-sec .headdin11 {
    font-size: 35px;
}
.stellarnav li a {
    font-size: 11px;
    padding: 10px 1px;
}
.timeline .text-box {
    width: 150px;
}
.timeline .text-box .text, .timeline .text-box .text-2 {
    font-size: 13.5px;
}
.text-box-up {
    margin-top: -170px!important;
}
}@media only screen and (max-width:991px) {
    .common-button, .timeline .text-box .res-text, .timeline .text-box .text-2 {
    font-size: 14px;
}
.slider-data h3 {
    font-size: 30px;
}
.search-bar-sec {
    padding: 30px 0 0;
}
.slider-data h5 {
    font-size: 25px;
}
.leaf-sec-main h4 {
    font-size: 19px;
}
.about-data {
    padding: 15px;
}
.common-button {
    padding: 5px 10px;
}
.ptb100, .ptb70 {
    padding: 50px 0;
}
.pt100, .pt70 {
    padding: 50px 0 0;
}
.mt70 {
    margin: 50px 0 0;
}
.director-msg-card img {
    margin-top: 0;
}
.director-msg-card {
    margin-top: 0;
    padding: 25px;
}
.footer-links-2 {
    padding-left: 0;
}
.mb30 {
    margin-bottom: 30px;
}
.timeline {
    padding: 30px 0;
}
.back-line, .st-line, .text {
    display: none;
}
.res-text {
    display: block!important;
}
.text-box-up {
    margin-top: 10px!important;
}
.timeline-box {
    display: block;
    align-items: start;
}
.timeline .text-box {
    display: inline-block;
    min-height: 100px;
    width: 230px;
    margin-top: 15px;
    padding: 10px;
    vertical-align: top;
}
.timeline .text-box .number {
    margin: 10px auto;
}
}@media only screen and (max-width:767px) {
    .search-box {
    padding: 20px;
    border: solid;
}
.search-box .form-control {
    margin-bottom: 15px;
}
.search-box .site-button {
    background: #4b4747;
}
.leaf-sec-main {
    margin-top: 0;
    padding-top: 10%;
    padding-bottom: 30px;
}
.form-sec .headdin11 {
    font-size: 20px;
    font-weight: 400;
}
.service-box {
    margin-bottom: 25px;
}
.partners-msg {
    padding: 25px 0 0;
}
.order2 {
    order: 2;
}
.form-mt50 {
    margin-top: 0;
}
.search-bar-sec {
    padding: 0;
    margin-top: -8px;
    position: absolute;
    bottom: 2%;
    background: 0 0;
}
.testimonial {
    margin-bottom: 15px;
    min-height: 20px;
    padding-top: 0;
}
.timeline {
    padding: 20px 0;
}
.timeline .text-box {
    min-height: 110px;
    width: 270px;
    margin-top: 10px;
    border: 1px solid #dfd4cb;
}
.timeline .text-box .res-text, .timeline .text-box .text-2, footer ul li {
    font-size: 14px;
}
.new-launch-bg-white-first p:first-child {
    min-height: 2px;
}
header {
    padding: 0;
}
.w100 {
    max-width: 700px;
}
.search-box {
    border-radius: 0;
}
.select-property .showdata {
    position: static;
}
.headdin11 {
    font-size: 30px;
    margin-bottom: 15px;
}
}@media only screen and (max-width:680px) {
    .slider-data h5 {
    text-shadow: 1px 1px 2px #000;
    font-size: 20px;
}
.slider-data h3 {
    font-size: 25px;
}
.logo-item img {
    padding: 10px;
}
.our-clients-sec {
    padding: 15px 0 24px;
}
.form-sec .contact-form .site-button {
    font-size: 15px;
    width: auto;
    padding: 10px 15px;
}
.footerinner {
    padding: 30px 15px;
}
.form-sec .contact-form {
    padding: 25px;
}
.ptb100, .ptb70 {
    padding: 30px 0;
}
.mt100, .mt70 {
    margin: 30px 0 0;
}
.pt70 {
    padding: 30px 0 0;
}
.director-msg-card h3, .director-msg-card h4, .small-brown {
    text-align: center;
}
.director-msg-card p {
    text-align: justify;
    font-size: 14px;
}
.director-msg-card {
    padding: 15px;
}
.tab-sec .nav-tabs li {
    margin: 5px 3px;
    font-size: 12px;
}
.search-bar-sec {
    position: relative;
    background: #000;
}
.search-bar-sec .ptb-50 {
    padding: 0;
}
.select-property {
    width: auto;
}
.banner .carousel-item  img{
    height: 200px; object-fit: cover;
}
.banner .slider-content {
    position: absolute;
    z-index: 8;
    top: -3%;
    left: 35px;
    transform: translate(27px, 2%);
}
.banner .slider-content h3 {
    font-size: calc(15px + (20 - 15) * ((100vw - 320px) / (1920 - 320)));
    margin-bottom: 6px;
    margin-top: 16px;
    line-height: 1.5;
    clear: both;
}
}@media only screen and (max-width:575px) {
    .mobile-no, header ul.social-network {
    display: inline-block;
    float: none;
}
.slider-data h1 {
    color: #fff;
    font-size: 25px;
    margin: 0 0 0;
    line-height: 1;
    font-weight: 600;
}
header ul.social-network {
    margin-right: 20px;
}
ul.social-network li {
    line-height: 22px!important;
}
.social-circle li i {
    line-height: 22px;
}
.social-circle li a {
    width: 20px;
    height: 20px;
    font-size: 13px;
}
.main-menu {
    margin: 0;
    position: absolute;
    top: -50px;
    z-index: 999;
}

.m-center {
    text-align: center;
}
.mobile-no a {
    font-size: 14px;
}
.stellarnav.mobile ul {
    left: 0;
    right: 0;
    width: 100%}

footer h3 {
    margin: 15px 0 10px!important;
}
.search-box, .timeline {
    padding: 20px 0;
}
.timeline .text-box {
    min-height: 10px;
    width: 100%;
    margin-top: 10px;
    padding: 5px;
}
.timeline .text-box .res-text, .timeline .text-box .text-2 {
    font-size: 13px;
}
.timeline .text-box .number {
    margin: 5px auto;
    width: 30px;
    height: 30px;
    font-size: 15px;
}

.director-msg-card h3 {
    font-size: 22px;
}
.leaf-sec-main h4 {
    font-size: 17px;
    margin-bottom: 25px;
}
.small-brown {
    font-size: 15px;
    font-weight: 300;
}
.tab-sec .nav-tabs li a {
    width: auto;
    padding: 4px 3px;
}
.select-property .showdata ul li a {
    font-size: 13px;
    padding: 5px;
}
.select-property .onclick, .select-property .showdata {
    width: 265px;
    margin: 0 auto;
}
.tab-sec .nav-tabs {
    margin: 5px 0 10px;
}
}@media only screen and (max-width:480px) {
    .slider-data h5 {
    font-size: 15px;
    font-weight: 400;
}
.headdin11, .slider-data h3 {
    font-size: 20px;
}

.headdin11 {
    margin-bottom: 15px;
}
}@media screen and (max-width:379px) {
    .timeline .text-box {
    min-height: 100px;
    width: 300px;
}
.timeline .text-box .res-text, .timeline .text-box .text-2 {
    font-size: 12px;
}
.timeline .text-box .number {
    margin: 5px auto;
    width: 30px;
    height: 30px;
    font-size: 14px;
}
.text-box-up {
    margin-top: 10px!important;
}
}